Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cat3548 CDP Vulnerable?

Hi, I'm trying to determine if 12.0(5)WC7 or 12.0(5)WC17 is impacted by this bulletin; http://www.cisco.com/en/US/tech/tk962/technologies_security_notice09186a008027f892.html

Anyone know?

2 REPLIES
Hall of Fame Super Silver

Re: Cat3548 CDP Vulnerable?

Leif

The bulletin has a link to a bug ID and the bug ID has a link to a list of affected versions. The list of affected versions clearly shows that 12.0(5)WC7 is affected. The list shows through 12.0(5)WC16 but does not show 12.0(5)WC17. So I believe that WC5 is affected and that WC17 is probably not affected.

HTH

Rick

New Member

Re: Cat3548 CDP Vulnerable?

Rick,

My gut feeling was that WC17 was not effected, as the release notes mention a fix for CDP. However, the fix did not directly relate to that original security bulletin.

"CSCsf07847

A switch that receives CDP packets specifically created with a header length shorter than the predefined length (4 bytes) no longer allocates extra memory for these packets. "

Thanks,

Leif

131
Views
4
Helpful
2
Replies